<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<project default="create_run_jar" name="Create Runnable Jar for Project OWA-WeightsOrness with Jar-in-Jar Loader">
    <!--this file was created by Eclipse Runnable JAR Export Wizard-->
    <!--ANT 1.7 is required                                        -->
    <target name="create_run_jar">
        <jar destfile="../../build/OWA-WeightsOrness.jar">
            <manifest>
                <attribute name="Main-Class" value="org.eclipse.jdt.internal.jarinjarloader.JarRsrcLoader"/>
                <attribute name="Rsrc-Main-Class" value="main.Main"/>
                <attribute name="Class-Path" value="."/>
                <attribute name="Rsrc-Class-Path" value="./ commons-cli-1.2.jar commons-collections-3.2.1.jar xmcda-2.2.0.jar xmlbeans-2.5.0.jar"/>
            </manifest>
            <zipfileset src="jar-in-jar-loader.zip"/>
            <fileset dir="bin"/>
            <zipfileset dir="../../URV-libs/lib" includes="commons-cli-1.2.jar"/>
            <zipfileset dir="../../URV-libs/lib" includes="commons-collections-3.2.1.jar"/>
            <zipfileset dir="../../URV-libs/lib" includes="xmcda-2.2.0.jar"/>
            <zipfileset dir="../../URV-libs/lib" includes="xmlbeans-2.5.0.jar"/>
        </jar>
    </target>
</project>
